/* GOOGLE WEB FONTS */
@import url('http://fonts.googleapis.com/css?family=Oswald');

body.previewMode {
	margin-top: 0;
}

/* MENU HACK */
#menu606 {
  padding-bottom: 9px;
  background: #fff url('http://ftpcontent.worldnow.com/kptm/custom/2012/ribbon_shadow.png') repeat-x left bottom;
}
#menu606 .wnRight {
	background-repeat: repeat-x;
}

/* GLOBAL CONTENT GROUP */
.wnDSItems-contentgroup .wnDSContainer-standard,
.wnDS-20.wnDSContainer-standard,
.wnDS45.wnDSContainer-standard,
.wnDS20.wnDSContainer-standard,
.wnDVWxAlerts.wnDSContainer-standard,
.wnDVQuickForm.wnDSContainer-standard,
.wnDVQuickSignup.wnDSContainer-standard,
.wnDSContainer-standard.wnDVPoll.wnDS,
#WNTopStoryWrap,
.wnBlock.displaySize .contentGroup {
	border: 1px solid #D2D2D2;
}

/* GLOBAL CONTENT GROUP EXCEPTION */
#WNTopStoryWrap .wnDS-20.wnDSContainer-standard {
	border: none;
}
	
/* GLOBAL HEADER RIBBON */
#WNColsAll .wnDSContainer-standard .wnDSHeader,
.displaySize .header {
	background-color: #2A2A2A;
}

/* MEMBER CENTER & BRANDING SEARCH */
#WNHeader .wnMemberCenter,
#WNHeader .wnSearchBox {
	padding: 0;
	margin: 0;
	height: 36px;
}
#WNHeader .wnMemberCenter {
	line-height: 36px;
}
.wnContainerMemberSearch {
	padding: 5px 0;
}
#WNHeader .wnSearchBox,
#WNHeader .wnSearchBox * {
	padding: 0;
	margin: 0;
}
#WNHeader .wnSearchBox {
	position: relative;
}
#WNHeader .wnMemberCenter strong,
#WNHeader .wnSearchBox strong,
#WNHeader .wnSearchBox label {
	font-weight: normal;
	text-transform: capitalize;
}
#WNHeader .wnSearchBox label {
	padding: 0;
	margin: 11px 20px 0 0;
}
#WNHeader .wnSearchBox .wnVendorChoice {
	margin: 10px 8px 0 0;
}
#WNHeader .wnSearchBoxLabelImg-google {
	display: none;
}
#WNHeader .wnSearchBox .wnQueryText,
#WNHeader .wnSearchBox .wnSubmit {
	line-height: 22px;
}
#WNHeader .wnSearchBox .wnQueryText {
	padding: 0 35px 0 10px;
	width: 200px;
	height:28px;
	border: 1px solid #D2D2D2;
	color: #555555;
  font-style: italic;
}
#WNHeader .wnSearchBox .wnQueryText.csModified {
  font-style: normal;
}
#WNHeader .wnSearchBox .wnSubmit {
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 30px;
	text-indent: -9999px;
	border: none;
	margin-left: 0;
	background: url('http://ftpcontent.worldnow.com/kptm/custom/2012/search.png') no-repeat #000000 center center;
}

/* WEATHER */
#WNAffKPTM #csWeatherAdBar {
  overflow: hidden;
  padding-top: 10px;
  background: #fff;
}
#WNAffKPTM #csWeatherAdBar #csWeather {
  overflow: hidden;
  float: left;
  width: 235px;
  height: 88px;
  border: 1px solid #e2e2e2;
}
#WNAffKPTM #csWeatherAdBar #csWeather .csHeader {
  overflow: hidden;
}
#WNAffKPTM #csWeatherAdBar #csWeather .csArrow {
  float: left;
  margin: 7px 12px 0;
  width: 13px;
  height: 13px;
  background: transparent url('http://ftpcontent.worldnow.com/kptm/custom/2012/weather_arrows.png') no-repeat left top;
  cursor: pointer;
}
#WNAffKPTM #csWeatherAdBar #csWeather .csArrow.csDisabled {
  cursor: default;
  opacity: 0.3;
  filter: alpha(opacity=30);
}
#WNAffKPTM #csWeatherAdBar #csWeather .csArrow.csLeft { background-position: 0% 0% }
#WNAffKPTM #csWeatherAdBar #csWeather .csArrow.csRight { background-position: 100% 0% }
#WNAffKPTM #csWeatherAdBar #csWeather h3 {
  float: left;
  margin: 0;
  padding: 5px 0 7px;
  width: 161px;
  color: #555555;
  font: normal 14px/17px Arial, Helvetica, sans-serif;
  text-align: center;
  text-transform: uppercase;
}
#WNAffKPTM #csWeatherAdBar #csWeather img#csWxIcon {
  display: block;
  float: left;
  margin: 4px 8px 0 24px;
  width: 40px;
  height: 40px;
}
#WNAffKPTM #csWeatherAdBar #csWeather #csWxTemp {
  float: left;
  width: 100px;
  color: #555555;
  font: normal 44px Arial, Helvetica, sans-serif;
  text-align: center;
}
#WNAffKPTM #csWeatherAdBar #csWeather .csWxHiLoWrap {
  float: left;
  padding-top: 10px;
  width: 50px;
}
#WNAffKPTM #csWeatherAdBar #csWeather #csWxHi {
  display: block;
  color: #ea3d3d;
  font: normal 15px/17px Arial, Helvetica, sans-serif;
}
#WNAffKPTM #csWeatherAdBar #csWeather #csWxLo {
  display: block;
  color: #6d8ccc;
  font: normal 15px/17px Arial, Helvetica, sans-serif;
}
#WNAffKPTM #csWeatherAdBar #csWeather.csWxForecast h3 { font-size: 12px; }
#WNAffKPTM #csWeatherAdBar #csWeather.csWxForecast #csWxTemp { visibility: hidden; width: 0; }
#WNAffKPTM #csWeatherAdBar #csWeather.csWxForecast img#csWxIcon { margin: 4px 29px 0 50px; }
#WNAffKPTM #csWeatherAdBar #csWeather.csWxForecast .csWxHiLoWrap { margin: 0 0 0 21px; }

/* WNAd46 */
#WNAffKPTM #WNAd46 {
  display: none;
}
#WNAffKPTM #csWeatherAdBar #WNAd46 {
  display: block;
  float: right;
  height: auto;
  border: 0;
  background: transparent;
  text-align: right;
}
#WNAffKPTM #csWeatherAdBar #WNAd46 iframe {
  margin: 0;
  padding: 0;
  background: transparent;
}

/* All Summary Item */
#WNColsAll .wnDSContainer-standard .wnDVSummary {
	border-top: 1px dotted #D2D2D2;
	padding: 10px 0;
	margin: 0 20px;
}
.wnItem.feature {
	border-top: 1px dotted #D2D2D2;
	padding: 10px 0;
	margin: 0 20px;
}

/* Full Horizontals & Half Horizontals - First Item/First Row Items */
#WNColsAll .wnDSContainer-standard .wnDVSummary:first-child {
	border-top: none;
}
#WNColsAll .wnDSContainer-standard .wnDSItemsRow .wnDVSummary {
	border-top: 1px dotted #D2D2D2;
}
#WNColsAll .wnDSContainer-standard .wnDSItemsRow:first-child .wnDVSummary,
#WNColsAll .wnDVNestedCategory.wnDSContainer-standard .wnDSItemsList .wnDVHeadline:first-child,
.wnItem.feature.priority-1,
.displaySizeId-4 .wnItem.feature.priority-2 {
	border-top: none;	
}
.displaySizeId-4 .feature.odd,
.displaySizeId-4 .feature.even
.wnBlock.displaySize .displaySizeId-4.odd,
.wnBlock.displaySize .displaySizeId-4.even {
	padding: 10px 0;	
}
.displaySizeId-4 .feature.odd,
.wnBlock.displaySize .displaySizeId-4.odd {
	margin: 0 0 0 20px;	
}
.displaySizeId-4 .feature.even,
.wnBlock.displaySize .displaySizeId-4.even {
	margin: 0 20px 0 0;	
}
.wnBlock.displaySize .displaySizeId-4.odd,
.wnBlock.displaySize .displaySizeId-4.even {
	padding-left: 0;
	padding-right: 0;	
}

/* Half Horizontals & Content Group Half Horizontals */
.displaySize.displaySizeId-4 .feature,
.wnBlock.displaySize .displaySizeId-4,
.wnBlock.displaySize .displaySizeId-4 {
	width: 41%;
}

/* Video Included Icon */
.wn-icon.wn-icon-clip,
.wn-icon.wn-icon-video-included {
	width: 16px;
	height: 15px;
}

/* List Items */
.wnBlock.displaySize.displaySizeId-1 .contentGroup,
.wnBlock.displaySize.displaySizeId-10 .contentGroup,
.wnBlock.displaySize.displaySizeId3 .contentGroup,
.wnBlock.displaySize.displaySizeId14 .contentGroup {
	margin-bottom: 0;
}
.wnBlock.displaySize.displaySizeId-1 .wnItem.feature,
.wnBlock.displaySize.displaySizeId-10 .wnItem.feature,
.wnBlock.displaySize.displaySizeId3 .wnItem.feature,
.wnBlock.displaySize.displaySizeId14 .wnItem.feature {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	border: none;	
}
.wnBlock.displaySize.displaySizeId-1 .headline,
.wnBlock.displaySize.displaySizeId-10 .headline,
.wnBlock.displaySize.displaySizeId3 .headline,
.wnBlock.displaySize.displaySizeId14 .headline,
	/* Inside Content Group */
.wnBlock.displaySize .displaySizeId-1 .headline,
.wnBlock.displaySize .displaySizeId-10 .headline,
.wnBlock.displaySize .displaySizeId3 .headline,
.wnBlock.displaySize .displaySizeId14 .headline,
.wnBlock.displaySize .displaySizeId-18 .headline,
.wnDSItems-standard .wnDSItemsList li.wnDVHeadline {
	font-size: 14px;	
	margin-bottom: 0;
	background-image: url('http://ftpcontent.worldnow.com/kptm/custom/2012/bullet.png');
	background-position: 0 7px;
	background-repeat: no-repeat;
	padding-left: 15px;
}
.wnDSItems-standard .wnDSItemsList li.wnDVHeadline {
	font-size: 12px;
}

/* Forms, Polls, Quick Sign-up */
.wnDVQuickForm .wnDSItems-standard,
.wnDVQuickSignup .wnDSItems-standard,
.wnDSItems-standard.wnDVPoll {
	padding: 20px 10px;
}
.wnDVQuickForm *,
.wnDVQuickSignup * {
	font-size: 12px;
}
.wnDVPoll * {
	font-size: 14px;
}
.wnDVQuickForm .wnDSHeader h3,
.wnDVQuickSignup .wnDSHeader h3,
.wnDVPoll .wnDSHeader h3 {
	font-size: 12px;
}
.wnDVQuickForm h4,
.wnDVQuickSignup h4,
.wnDVPoll h4 {
	font-size: 16px;
	color: #555555;	
	margin: 0 0 10px 0;
}
.wnDVPoll .wnPollResponse input {
	vertical-align: bottom;	
}
.wnSubmit,
/* OPTIMUS POLL */
.wnBlock .poll .wnSubmit {
	background-color: #335994;	
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
	padding: 3px 7px;
}
.wnDVQuickForm .wnSubmit,
.wnDVPoll .wnSubmit {
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 10px;	
}

/* OPTIMUS FORM */
.wnBlock.displaySize .form h4.headline,
.wnBlock.displaySize .quickform h4.headline {
  color: #555;
  font-size: 16px;
}
.wnBlock.displaySize .form .wnSubmit,
.wnBlock.displaySize .quickform .wnSubmit {
  background-color: #335994;
  border: none;
  font-size: 11px;
  color: #FFFFFF;
}

/* BRANDING RSS CATEGORY */
#WNBranding .csHeaderCategory {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 700px;
  height: 110px;
}
#WNBranding .csHeaderCategory .wnItem.header h3 .text,
#WNBranding .csHeaderCategory .wnItem.feature .summary,
#WNBranding .csHeaderCategory .wnItem.feature .summaryImage,
#WNBranding .csHeaderCategory .wnItem.feature .headline {
  display: none;
}
#WNBranding .csHeaderCategory .wnItem.header {
  display: block;
  margin-bottom: 8px;
}
#WNBranding .csHeaderCategory .wnItem.header h3 {
  margin: 0;
  padding: 0;
}
#WNBranding .csHeaderCategory .wnItem.header h3 .text.abridgedHeadline {
  display: inline;
  color: #325797;
  font: bold 12px Arial, Helvetica, sans-serif;
}
#WNBranding .csHeaderCategory .wnItem.header a.more {
  display: block;
  float: right;
  margin-right: 9px;
  color: #325797 !important;
  font: bold 12px Arial, Helvetica, sans-serif !important;
  text-decoration: none !important;
}
#WNBranding .csHeaderCategory .wnItem.feature {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 175px;
  border: 0;
}
#WNBranding .csHeaderCategory .wnItem.feature .sectionTitle {
  display: block;
  margin: 0;
  padding: 6px 8px 0;
}
#WNBranding .csHeaderCategory .wnItem.feature .sectionTitle .text {
  color: #555555;
  font: bold 14px/14px Arial, Helvetica, sans-serif;
}
#WNBranding .csHeaderCategory .wnItem.feature .headline.abridged {
  display: block;
  margin: 0;
  padding: 5px 8px 0;
}
#WNBranding .csHeaderCategory .wnItem.feature .headline.abridged a,
#WNBranding .csHeaderCategory .wnItem.feature .headline.abridged .text {
  color: #555555;
  font: bold 12px Arial, Helvetica, sans-serif;
  text-decoration: none;
}
#WNBranding .csHeaderCategory .wnItem.feature .summaryImage.abridged {
  display: block;
  float: left;
}
#WNBranding .csHeaderCategory .wnItem.feature .summaryImage.abridged img {
  display: block;
  float: left;
  margin-right: 8px;
  width: 96px;
  height: auto;
  border: 0;
}

/* CUSTOM FOOTER */
#WNFooter,
#WNFooter #WNCopyrightAlignment,
#WNFooter #WNCopyrightAlignment #WNCopyright,
#WNFooter #WNCopyrightAlignment #WNCopyright .wnCopyrightText {
  display: block;
  float: none;
  width: auto;
  max-width: none;
  padding: 0;
  margin: 0;
  border: 0 !important;
}
#WNFooter #WNCopyrightAlignment #WNCopyright img {
  float: none;
  padding: 0;
}
#WNFooter #WNCopyright table {
  width: 100%;
}
#WNFooter #WNCopyright table td:first-child {
  display: none;
}
#WNFooter #csFooter {
  background: #000 url('http://ftpcontent.worldnow.com/kptm/custom/2012/footer_bg.jpg') no-repeat top left;
}
#WNFooter #csFooter .csFooterLeft {
  float: left;
  width: 207px;
}
#WNFooter #csFooter .csFooterLeft img.csFooterLogo {
  margin: 46px 0 4px 35px;
}
#WNFooter #csFooter .csFooterLeft p {
  margin: 25px 0 0 41px;
  padding: 0;
  color: #fff;
  font: bold 12px/17px Arial, Helvetica, sans-serif;
}
#WNFooter #csFooter .csFooterRight {
  overflow: hidden;
}
#WNFooter #csFooter .csFooterRight .csFooterSearch {
  padding: 19px 15px 0 0;
  height: 65px;
}
#WNFooter #csFooter .csFooterRight .csFooterSearchText {
  float: left;
  margin: 24px 0 0 48px;
  color: #fff;
  font: normal 24px Oswald, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
#WNFooter #csFooter .csFooterRight .csFooterSearchBox {
  float: right;
  margin: 24px 28px 0 0;
  font-size: 0;
}
#WNFooter #csFooter .csFooterRight input.csFooterTextBox {
  padding: 0 18px 0 18px;
  vertical-align: middle;
  width: 280px;
  height: 37px;
  border: 0;
  background: #fff;
  color: #555555;
  font: normal 18px/37px Oswald, Helvetica, Arial, sans-serif;
}
#WNFooter #csFooter .csFooterRight input.csFooterTextBox:focus {
  outline: none;
}
#WNFooter #csFooter .csFooterRight input.csFooterSubmit {
  padding: 0;
  vertical-align: bottom;
  width: 94px;
  height: 37px;
  border: 0;
  background: #325797;
  color: #fff;
  font: normal 18px Oswald, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
}
#WNFooter #csFooter .csFooterRight .csFooterLinks {
  clear: both;
  overflow: hidden;
  margin: 22px 28px 40px 25px;
  padding: 30px 0 0;
  height: 392px;
  background: transparent url('http://ftpcontent.worldnow.com/kptm/custom/2012/black_opacity41.png') repeat left top;
}
#WNFooter #csFooter .csFooterRight .csFooterCol {
  float: left;
  width: 195px;
  padding-left: 41px;
}
#WNFooter #csFooter .csFooterRight .csFooterCol h3,
#WNFooter #csFooter .csFooterRight .csFooterCol ul,
#WNFooter #csFooter .csFooterRight .csFooterCol li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#WNFooter #csFooter .csFooterRight .csFooterCol h3 {
  margin-bottom: 14px;
}
#WNFooter #csFooter .csFooterRight .csFooterCol h3 a {
  color: #fff !important;
  font: normal 17px Oswald, Helvetica, Arial, sans-serif !important;
  text-transform: uppercase;
}
#WNFooter #csFooter .csFooterRight .csFooterCol ul {
  margin-bottom: 25px;
}
#WNAffKPTM #WNFooter #csFooter .csFooterRight .csFooterCol a {
  color: #fff;
  font: normal 11px/15px Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
}
#WNFooter #csFooter .csFooterBottom {
  clear: both;
  padding: 24px 0 25px;
  background: #000;
  text-align: center;
}
#WNFooter #csFooter .csFooterBottom img {
  float: none;
  vertical-align: top;
  margin-right: 50px;
}
#WNFooter #csFooter .csFooterBottomText {
  display: inline-block;
  color: #fff;
  font: normal 10px/17px Arial, Helvetica, sans-serif;
  text-align: center;
  /* IE7 HACK BELOW */
  *display: inline;
  zoom: 1;
}
#WNAffKPTM #WNFooter #csFooter .csFooterBottomText a {
  color: #fff;
  font: normal 10px/17px Arial, Helvetica, sans-serif;
  text-decoration: underline;
}
#custom300Ad {
  margin-bottom: 15px;
}
#custom300Ad iframe {
    width: 320px;
    height: 262px;
    margin-left: -8px;
}
#WNCol23 {
  height: 100% !important;
}


